Update bundle
authorTom Hughes <tom@compton.nu>
Wed, 24 Apr 2019 20:09:59 +0000 (21:09 +0100)
committerTom Hughes <tom@compton.nu>
Wed, 24 Apr 2019 20:09:59 +0000 (21:09 +0100)
Gemfile.lock

index 8d5b39b..896e160 100644 (file)
@@ -2,7 +2,8 @@ GEM
   remote: https://rubygems.org/
   specs:
     ast (2.4.0)
-    backports (3.12.0)
+    backports (3.13.0)
+    bcrypt_pbkdf (1.0.1)
     builder (3.2.3)
     cucumber-core (3.2.1)
       backports (>= 3.8.0)
@@ -10,6 +11,7 @@ GEM
       gherkin (~> 5.0)
     cucumber-tag_expressions (1.1.1)
     diff-lcs (1.3)
+    ed25519 (1.2.4)
     erubis (2.7.0)
     ffi (1.10.0)
     ffi-yajl (2.3.1)
@@ -37,7 +39,7 @@ GEM
       little-plugger (~> 1.1)
       multi_json (~> 1.10)
     mini_portile2 (2.4.0)
-    mixlib-install (3.11.11)
+    mixlib-install (3.11.12)
       mixlib-shellout
       mixlib-versioning
       thor
@@ -50,11 +52,11 @@ GEM
     net-ssh-gateway (2.0.0)
       net-ssh (>= 4.0.0)
     net-telnet (0.1.1)
-    nokogiri (1.10.2)
+    nokogiri (1.10.3)
       mini_portile2 (~> 2.4.0)
     nori (2.6.0)
-    parallel (1.16.2)
-    parser (2.6.2.0)
+    parallel (1.17.0)
+    parser (2.6.2.1)
       ast (~> 2.4.0)
     polyglot (0.3.5)
     psych (3.1.0)
@@ -66,17 +68,17 @@ GEM
       rspec-mocks (~> 3.8.0)
     rspec-core (3.8.0)
       rspec-support (~> 3.8.0)
-    rspec-expectations (3.8.2)
+    rspec-expectations (3.8.3)
       diff-lcs (>= 1.2.0, < 2.0)
       rspec-support (~> 3.8.0)
-    rspec-its (1.2.0)
+    rspec-its (1.3.0)
       rspec-core (>= 3.0.0)
       rspec-expectations (>= 3.0.0)
     rspec-mocks (3.8.0)
       diff-lcs (>= 1.2.0, < 2.0)
       rspec-support (~> 3.8.0)
     rspec-support (3.8.0)
-    rubocop (0.66.0)
+    rubocop (0.67.2)
       jaro_winkler (~> 1.5.1)
       parallel (~> 1.10)
       parser (>= 2.5, != 2.5.1.1)
@@ -99,7 +101,9 @@ GEM
       net-ssh (>= 2.7)
       net-telnet (= 0.1.1)
       sfl
-    test-kitchen (2.0.1)
+    test-kitchen (2.1.0)
+      bcrypt_pbkdf (~> 1.0)
+      ed25519 (~> 1.2)
       mixlib-install (~> 3.6)
       mixlib-shellout (>= 1.2, < 3.0)
       net-scp (>= 1.1, < 3.0)